# Variables that should be set in group_vars (and their default values)
#
# mysql_password: toxic8_teary
# slurm_db: slurm_acct_db
# port: 6819
# cluster: slurm_cluster

- become: yes
  include: sudo.yml
